FROM pandoc/latex

RUN apk update && apk add texlive ghostscript
RUN tlmgr install koma-script xpatch enumitem preprint braket algorithm2e ifoddpage relsize cancel cite algpseudocodex algorithmicx fifo-stack varwidth tabto-ltx totcount tikzmark datetime fmtcount mathtools

CMD /bin/bash
